<?xml version="1.0" encoding="utf-8"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Vjezba broj 2</title>
</head>

<body>
<h1>Žuti kartoni domacih igraca</h1>
<table width="600" border="2">

<xsl:for-each select="utakmice/predmet">
<tr><td bgcolor="#CCFFFF"><font size="+3">Utakmica</font></td><td>
<xsl:value-of select="timovi/domacini/punoime"/>
-
<xsl:value-of select="timovi/gosti/punoime"/><br />
</td></tr>
<tr><td>Kartoni</td><td>

Domaci igraci:<br />
<xsl:for-each select="dogadjaji/dogadjaj">
<xsl:if test="(.[contains(@type,'yellow_card') and
contains(@team,'domacini')]
)">
Igrač <b>
<xsl:value-of select="igrac"/>
</b> je dobio žuti karton u 
<b>
<xsl:value-of select="minuta"/>
</b> minuti.<br />
</xsl:if>


</xsl:for-each>
</td></tr>
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
</xsl:for-each>

</table>



        <tr>
          <td></td>
          <td></td>
          <td><xsl:value-of select="rezultat"/></td>
        </tr>




</body>
</html>

</xsl:template>
</xsl:stylesheet>